Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Sun, 25 Apr 2010 13:32:04 -0400 (EDT)

Nico Williams is next in the rotation.

Documents on the telechat agenda typically have a last call end date 
before the date shown below; reviews by the end of last call are 
typically more appreciated by the doc editors.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2010-05-06

Reviewer                 Deadline   Draft
Rob Austein            T 2010-05-04 draft-denenberg-mods-etc-media-types-01
Dave Cridland          T 2010-05-04 draft-ietf-isms-dtls-tm-10
Alan DeKok             T 2010-05-04 draft-ietf-netmod-yang-12
Tobias Gondrom         TR2010-05-04 draft-mattsson-mikey-ticket-03
David McGrew           T 2010-05-04 draft-turner-encryptedkeypackagecontenttype-algs-01
Chris Newman           T 2010-05-04 draft-ietf-ipsecme-aes-ctr-ikev2-07
Eric Rescorla          T 2010-05-04 draft-ietf-keyprov-dskpp-10
Joe Salowey            T 2010-05-04 draft-ietf-keyprov-symmetrickeyformat-07
Tina TSOU              T 2010-05-04 draft-ietf-mext-flow-binding-06
Tom Yu                 T 2010-05-04 draft-ietf-ipsecme-ikev2bis-10

Last calls and special requests:

Reviewer                 Deadline   Draft
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-05
Steve Hanna              None       draft-ietf-tsvwg-ecn-tunnel-08
Love Hornquist-Astrand   2010-04-07 draft-ietf-eai-mailinglist-06
Jeffrey Hutzelman        2010-04-06 draft-lawrence-sipforum-user-agent-config-01
Charlie Kaufman          2010-04-05 draft-turner-additional-cms-ri-choices-03
David McGrew             2010-03-10 draft-ietf-ecrit-framework-10
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Catherine Meadows        None       draft-ietf-tsvwg-dtls-for-sctp-05
Magnus Nystrom           2010-04-21 draft-ietf-mpls-tp-framework-11
Hilarie Orman            2010-04-26 draft-hethmon-mcmurray-ftp-hosts-11
Radia Perlman            2010-04-29 draft-ietf-avt-rtp-rfc3984bis-10
Vincent Roca             2010-04-26 draft-ietf-keyprov-pskc-05
Stefan Santesson         2010-04-23 draft-reschke-webdav-post-06
Yaron Sheffer            2010-05-19 draft-hoffman-tls-master-secret-input-01
Carl Wallace             2010-05-06 draft-ietf-mpls-tp-survive-fwk-05
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Sam Weiler               2010-05-19 draft-hoffman-tls-additional-random-ext-01
Brian Weis               2010-05-19 draft-sheffer-emu-eap-eke-06
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-04
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-06
Larry Zhu                2010-03-20 draft-ietf-sip-domain-certs-06